Subject: Re: low fat versions

From: [email-masked]
Date: Sun, 07 Nov 1993 18:58:48 EST

Try making stocks and reducing them until they become thick enough to slowly
pour from a spoon. Shrimp and lboaster shells stink up the joint but boil down
to a marvellous  shellfish stock. Bones from fowl, lamb and beef work well too
(brown them first in the oven at high heat with onions, celery and carrots).
Draw off the fat and then cover with water and simmer. Add tomato paste. Cook
for several hours (a day works well), discard everything but the stock. freeze
that and take off the fat. Then reduce the brew slowly until the disered
consistency. The resulting stock is thick and jellied and works nicely as a
low fat meat or pasta sauce.